conf.suite.SCHEME=http
conf.suite.SERVER_AND_PORT=myserver:port
conf.suite.AE_LOGS=/opt/Appian/logs
conf.data.APPIAN_DATA_SOURCE=jdbc/MySqlDataSource
conf.data.datasources=jdbc/TrainingDataSource
conf.plugins.poll-interval=60